Subject: Re: linux-next: mips tree build failure

From: Ralf Baechle <[email-masked]>
Date: Wed, 17 Jun 2009 08:24:13 +0100

On Wed, Jun 17, 2009 at 04:35:49PM +1000, Stephen Rothwell wrote:

> Yesterday's linux-next build (mips defconfig) failed like this:
> 
> arch/mips/lib/delay.c:54: error: 'us' undeclared (first use in this function)
> 
> Caused by commit 5636919b5c909fee54a6ef5226475ecae012ad02 ("MIPS: Outline
> udelay and fix a few issues") which is now in Linus' tree (sorry I didn't
> report it earlier).

This is already fixed and will go upstream with my next pull request.

Thanks for reporting!

  Ralf